## ruby-bcrypt-pbkdf 1.0.0

=== debian/changelog ===
ruby-bcrypt-pbkdf (1.0.0-2) unstable; urgency=medium

  * Team Upload.
  * d/p/remove_use_of_rbnacl.patch: Replace use of rbnacl with openssl.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Drop build-depend on ruby-rbnacl.
    - Update Vcs-* URLs for Salsa.
  * d/watch: Use the newer gemwatch.
  * Update Standards-Version to 4.2.1.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 20 Nov 2018 19:45:10 -0500

ruby-bcrypt-pbkdf (1.0.0-1) unstable; urgency=medium

  [ Unit 193 ]
  * Initial release.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 18 Jul 2017 22:33:20 +0200
