=== debian/control ===
Source: ruby-bcrypt-pbkdf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper (>= 11~),
 gem2deb,
 rake,
 rake-compiler,
 ruby-minitest
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bcrypt-pbkdf.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bcrypt-pbkdf
Homepage: https://github.com/net-ssh/bcrypt_pbkdf-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-bcrypt-pbkdf
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Ruby library for OpenBSD's bcrypt_pdkfd
 This package provides a Ruby library for bcrypt_pdkfd (a variant of PBKDF2
 with bcrypt-based PRF - pseudo-random function).
