## ruby-bcrypt-pbkdf 1.0.1

=== debian/changelog ===
ruby-bcrypt-pbkdf (1.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix field name typos in debian/copyright.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0~
  * Remove unused debian/source/include-binaries

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Jul 2020 20:59:33 +0530

ruby-bcrypt-pbkdf (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.1
  * Drop patch applied upstream.
  * d/compat, d/control: Replace d/compat with debhelper-compat.
  * d/control: Set R³ to no.
  * Update Standards-Version to 4.3.0.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 03 Jul 2019 06:51:16 -0400
