=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>
-Build-Depends: debhelper (>= 11~),
- gem2deb,
+Build-Depends: debhelper-compat (= 12),
+ gem2deb (>= 1.0~),
  rake,
  rake-compiler,
  ruby-minitest
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bcrypt-pbkdf.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bcrypt-pbkdf
 Homepage: https://github.com/net-ssh/bcrypt_pbkdf-ruby
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
