## ruby-bcrypt-pbkdf 1.1.0

=== debian/changelog ===
ruby-bcrypt-pbkdf (1.1.0-2build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:13:12 -0300

ruby-bcrypt-pbkdf (1.1.0-2build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 01 Feb 2024 23:55:49 -0300

ruby-bcrypt-pbkdf (1.1.0-2build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 15:11:07 -0300

ruby-bcrypt-pbkdf (1.1.0-2build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 13:47:14 -0300

ruby-bcrypt-pbkdf (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-bcrypt-pbkdf: Add Multi-Arch: same.

  [ Pirate Praveen ]
  * Switch to gem-install layout
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Use ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Feb 2022 21:20:33 +0530

ruby-bcrypt-pbkdf (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Unit 193 ]
  * New upstream version 1.1.0.
  * d/control: Bump DH compat to 13.
  * d/copyright: Update my email address and years.
  * d/watch: Bump version to 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Fri, 01 Jan 2021 19:58:11 -0500
