=== debian/control ===
Source: ruby-bcrypt-pbkdf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper-compat (= 13),
 gem2deb (>= 1.0~),
 rake,
 rake-compiler,
 ruby-minitest
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bcrypt-pbkdf.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bcrypt-pbkdf
Homepage: https://github.com/net-ssh/bcrypt_pbkdf-ruby
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-bcrypt-pbkdf
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends}, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Ruby library for OpenBSD's bcrypt_pdkfd
 This package provides a Ruby library for bcrypt_pdkfd (a variant of PBKDF2
 with bcrypt-based PRF - pseudo-random function).
