=== debian/watch ===
version=4
opts=uversionmangle=s/.(rc|beta|alpha)/~$1/ \
https://gemwatch.debian.net/bcrypt_pbkdf .*/bcrypt_pbkdf-(.*).tar.gz
