## ruby-bcrypt-pbkdf 1.1.1

=== debian/changelog ===
ruby-bcrypt-pbkdf (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.1.
  * d/copyright: Bump years.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Thu, 23 May 2024 01:45:53 -0400
