=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  rake,
  rake-compiler,
  ruby-minitest
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bcrypt-pbkdf.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bcrypt-pbkdf
 Homepage: https://github.com/net-ssh/bcrypt_pbkdf-ruby
