## ruby-bcrypt-pbkdf 1.1.2

=== debian/changelog ===
ruby-bcrypt-pbkdf (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add minitest-6.patch for compatibility with minitest 6.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 15:20:32 -0600

ruby-bcrypt-pbkdf (1.1.2-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Unit 193 ]
  * New upstream version 1.1.2.
  * d/watch: Convert to version 5.
  * d/control: Drop R³, default now.
  * d/copyright: Bump years.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Wed, 10 Dec 2025 20:05:15 -0500
