=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
  rake,
  rake-compiler,
  ruby-minitest
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bcrypt-pbkdf.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bcrypt-pbkdf
 Homepage: https://github.com/net-ssh/bcrypt_pbkdf-ruby
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
