=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/bcrypt_pbkdf
Matching-Pattern: .*/bcrypt_pbkdf-(.*).tar.gz
Uversionmangle: s/.(rc|beta|alpha)/~$1/
